{
  "_id": "0iQg3XJmxAAbFief",
  "name": "Philtre d'Amour",
  "permission": {
    "default": 0,
    "BnP1htmXWwH7JbHW": 3
  },
  "type": "trapping",
  "data": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p><em>Il semblerait que presque tout le monde visite son herboriste ou son apothicaire au moins une fois pour un Philtre d'Amour. La plupart des philtres sont pures balivernes, à peine plus qu'une mauvaise blague. Mais certains Philtres d'Amour ont en effet de l'efficacité. Ces philtres véritables rendent leur utilisateur plus attirant qu'à l'accoutumé pour les individus du sexe opposé ou non. Ce philtre est d'autant plus efficace que, si il est utilisé régulierement auprés d'une personne spécifique, celle ci risque de tombé amoureux de son utilisateur. Un philtre d'amour ne peut cependant pas surmonter l'Animosité ou la Haine.</em></p>\n<hr>\n<p>Après absorption</p>\n<ul>\n<li>Obtenez +10 en <strong>Sociabilité</strong></li>\n<li>Obtenez +30 en <strong>Charme </strong>auprés d'une personne auprés de qui vous utilisé régulierement un Philtre d'Amour.</li>\n</ul>\n<hr>\n<div><strong>Forme</strong>: Philtre</div>\n<div><strong>Type</strong>: Concoction</div>\n<div><strong>Artisanat</strong>: Métier (Apothicaire) et Métier (Herboriste)</div>\n<div><strong>Principe actif</strong>:&nbsp; Testicules de Buf</div>\n<div><strong>Excipient</strong>: Écorce, Ortie, Spiritueux, Vin, Fleurs Sauvages</div>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": "1",
      "ss": "0",
      "bp": "0"
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "rare"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": 0
    },
    "trappingType": {
      "type": "String",
      "label": "Trapping Type",
      "value": "drugsPoisonsHerbsDraughts"
    },
    "worn": false,
    "spellIngredient": {
      "type": "String",
      "value": ""
    }
  },
  "flags": {},
  "img": "modules/risikogruppe/icons/apothicarium/Philtre%20Amour.png",
  "effects": [],
  "_key": "!items!0iQg3XJmxAAbFief"
}
